#generic, #special {margin-left:10px}

	#special h1, #generic h1 {font-size:24px; line-height:1.3em; position:relative; margin-bottom:0;color:#82c14a}
	#special span, #generic span {display: block;}

	#generic h2 {font-size:18px;color:#82c14a;line-height:1.5em;}
	#generic h3 {font-size:16px;color:#000;line-height:1.5em; padding:0;}

	div#generic li, div#generic p {font-size:12px; line-height:1.5em;}

	#generic ul, div#generic li {list-style: none; margin:0; padding:0;}
	div#generic ul {border-top:1px solid #ccc;}
	div#generic li {border-bottom:1px solid #ccc; padding:5px 0;}

	#generic blockquote {margin:20px 0; font-style:italic; color:#82c14a; position: relative;}
		#generic blockquote p {margin:0; font-size:14px; color:#666; text-indent: 20px;}
		#generic blockquote span {display: inline; font-family: serif;font-size:30px;}
		#generic blockquote > span:first-child { position: absolute;top:0; left:0; bottom:auto; right:auto; line-height: 1em;}
		#generic blockquote p span {color:#82c14a; line-height: 14px; vertical-align: bottom;}

	#generic blockquote, div#generic > ul, #generic > ol, #generic > h2, #generic > h3, #generic > p { margin-left:20px; margin-right:20px;}

	#generic .resource {border-top:1px solid #d1d1d1; padding-bottom:10px;margin:0 20px;}

	#generic a.btn {display:inline-block; background:#82c14a url(../healthyWorkersDocs/down.png) 10px center no-repeat; color:#fff; text-decoration: none; padding:8px 14px 8px 30px; font-size:14px;}
		#generic a.btn:hover {background-color:#46ac4e;}

	#generic .linkList a {text-decoration: none;display: block;}
	#generic .linkList a:hover {color:#82c14a}

	#generic .linkList a span {display: inline; color:#999;}
	#generic .linkList a:hover span {color:#9fe662}